Preparing for the future

Currently, several projects which be available on vware.at are currently under development. All programs which will be released or re-released will require the .NET Framework 2.0 to run. Additionally, operating systems other than Windows 2000 and up will not be tested or supported.

In the meantime, the changelog section has been integrated into the new site, so you can keep yourself up to date with recent evolvements of the software.

Leave a Reply

Your email address will not be published. Required fields are marked *